@charset "utf-8";
/*----------------------------------------------------
	共通（wrapper）
----------------------------------------------------*/

#wrapper {
	width: 100%;
	height: 100%;
	margin: 0 auto;
}

/*----------------------------------------------------
	共通（header）
----------------------------------------------------*/

#header {
	width: 100%;
	padding: 0px;
	display: inline-block;
	background: url(../img/background/background_01.gif) repeat-x center bottom;
}

#head{
	width: 985px;
	margin: 0 auto;
}

#logo {
	float:left;
	font-size:0;
	margin:0px;
}
#header #lang {
	float:right;
	background:url(../img/background/header_lang_bg2.gif) no-repeat right bottom;
	padding-right: 10px;
}

#header #lang p#country {
	font-size: 60%;
	padding:4px 4px 10px 15px;
	display:block;
	float:left;
	background:url(../img/background/header_lang_bg.gif) no-repeat left bottom;
}

#search_box{
	width: 985px;
	clear: both;
	overflow: hidden;
	zoom:1;
}

/*---------------------------------
	共通（nav）
-----------------------------------*/
#nav{
	padding: 5px 0px 0px 0px;
}
#nav .tool{
	float:right;
}
#nav .tool a{
	color: #000000;
	background: url(../img/icon/site_map.gif) no-repeat 15px center;
	margin-right:15px;
	padding:4px 15px 4px 35px;
	display: block;
}
#nav .tool a:hover, #nav #site_map-block a{
	color: #FFFFFF;
	text-decoration: none;
	background: #0068B6 url(../img/icon/site_map_c.gif) no-repeat 15px center;
	margin-right:15px;
	padding:4px 15px 4px 35px;
	display: block;
}
#nav #term.tool a{
	background: url(../img/icon/term.gif) no-repeat 15px center;
	margin-right:0px;
}
#nav #term.tool a:hover, #nav li#term-block a{
	color: #FFFFFF;
	background: #0068B6 url(../img/icon/term_c.gif) no-repeat 15px center;
	margin-right:0px;
}

/*---------------------------------
	共通（search）
-----------------------------------*/
#search{
	padding:5px 15px 10px 10px;
	float: right;
}

#kwd {
	color: #424242;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS P Gothic", sans-serif;
	font-size: 75%;
	text-align: left;
	width: 200px;
	height: 18px;
	margin: 2px 5px 0px 5px;
	padding: 2px 3px;
}

/*---------------------------------
	共通（search_number）
-----------------------------------*/
#search_number{
	color: #424242;
	font-size: 90%;
	text-align: center;
	width: 90px;
	background: #E4E5E5;
	margin-top: 6px;
	padding: 5px 0px;
	float:right;
}


/*----------------------------------------------------
	共通（content）
----------------------------------------------------*/

#content, #content_adv_1, #content_adv_2, #content_adv_3, #content_adv_4, #content_adv_5{
	width: 985px;
	margin: 0px auto;
	padding-top: 20px;
	clear:both;
}

#content_adv_1 #sub_main_title h1{
	color: #6BA6DA;
	font-weight:normal;
}
#content_adv_2 #sub_main_title h1{
	color: #8AC45B;
	font-weight:normal;
}
#content_adv_3 #sub_main_title h1{
	color: #F29443;
	font-weight:normal;
}
#content_adv_4 #sub_main_title h1{
	color: #6BA6DA;
	font-weight:normal;
}
#content_adv_5 #sub_main_title h1{
	color: #F29443;
	font-weight:normal;
}
#content_adv_2 .title{
	margin:0px;
}
#content_adv_2 .title h2{
	color: #FFFFFF;
	font-weight:normal;
	background: #8AC45B;
	padding: 15px;
	border: none;
	display:block;
}
#content_adv_2 .sub_title{
	padding-top: 0px;
	padding-left: 0px;
	margin-top: 20px;
	margin-bottom:0px;
}
#content_adv_2 .sub_title{
	font-size: 100%;
	font-weight:normal;
	background: url(../img/burette/note_07.gif) no-repeat left 5px;
	padding-left: 20px;
	display:block;
	overflow: hidden;
	zoom:1;
}
#content_adv_2 .sub_title a{
	color: #000000;
}

#content_adv_2 .sub_title a:hover{
	color: #8AC45B;
}

#content_adv_2 #sub_main .img{
	width: 245px;
	margin-top: 20px;
	float: left;
}
#content_adv_2 #sub_main .img img{
	text-align:left;
	width: 235px;
	float: left;
}
#content_adv_2 #adv_main .img{
	width: auto;
	margin-top: 20px;
	float: none;
}
#content_adv_2 #adv_main .img img{
	text-align: center;
	width: auto;
	float: none;
}
#content_adv_2 .adv_img{
	float: left;
	margin: 20px 20px 0px 0px;
}
#content_adv_2 .col{
	width: 245px;
	height: 170px;
	margin-top: 20px;
	float: left;
}
#content_adv_2 #adv_main{
	clear: both;
}
#content_adv_2 #adv_main .img{
	width: auto;
	height: auto;
	margin: 20px 0px 0px 0px;
	float: none;
}

/*----------------------------------------------------
	共通（パンくず）
----------------------------------------------------*/
#bread {
	padding: 10px 0px 5px 20px;
	border-bottom: dotted 1px #000000;
	overflow: hidden;
	zoom:1;
}
#bread  a, #bread  p{
	font-size: 80%;
}
#bread ul {
	width: 985px;
	margin: 0 auto;
}
#bread ul li {
	float:left;
}
#bread li {
	padding-right:20px;
	padding-left:20px;
	background: url(../img/burette/bread_01.gif) no-repeat left center;
	line-height: 2;
}
#bread li.start{
	border-left: none;
	padding-left:0px;
	background: none;
}
#bread li.start a {
	padding: 5px 0px 0px 0px;
	display: block;
}
#bread li.start a:hover{
	display: block;
	filter:alpha(opacity=40);
	-moz-opacity: 0.4;
	opacity: 0.4;
}
#bread li a {
	padding: 0px;
	display: block;
}
#bread li a:hover{
	text-decoration: underline;
	color:#999999;
	display: block;
}
#bread li.start img {
	vertical-align: middle;
	padding-top:0px;
}
#content_adv_2 #bread li a {
	color: #8AC45B;
}

/*----------------------------------------------------
	共通（menu）
----------------------------------------------------*/

#content_menu, #wi-fi_menu {
	width: 250px;
	padding-bottom:50px;
	float: left;
	overflow: inherit;
	clear: both;
}

#wi-fi_menu{
	position:relative;
	top: 0px;
	z-index:1;
}
@media screen and (-webkit-min-device-pixel-ratio:0) {
 #wi-fi_menu  { top: 40px; }
}


/*----------------------------------------------------
	共通（main）
----------------------------------------------------*/

#main, #main_adv, #main_adv_save, #sub_main, #site_map_main, #term_main, #calendar, #wi-fi_main{
	width: 695px;
	margin-left: 40px;
	padding-bottom:50px;
	float: right;
	overflow: hidden;
	zoom:1;
}

#main_title, #sub_main_title, #tool_main_title, #key_main_title{
	color: #0068B6;
	width: 695px;
	padding: 16px 0 13px 0;
	margin-bottom: 20px;
	border-bottom: dotted 1px #000000;
	display:inline-block;

}
#main_title h1, #sub_main_title h1, #tool_main_title h1{
	width: 695px;
}

#sub_main_title + .title{
	margin-top: 0px;
}

#main_title + .title {
	margin-top: 10px;
}

#main_title h1 ,#sub_main_title h1{
	float: left;
}

#sub_main, #main_adv, #main_adv_save, #site_map_main, #term_main, #key_main_title, #calendar{
	width: 985px;
	margin-left: 0px;
	float: none;
}

#sub_main_title{
	width: 985px;
}
#main_adv_save #sub_main_title h1{
	color: #ED7467;
}
#calendar #sub_main_title{
	width: 985px;
	margin-bottom: 0px;
}
#tool_main_title{
	width: 985px;
	margin-bottom: 0px;
}
#wi-fi_content_menu #sub_main_title h1{
	width: 985px;
}
span.print a{
	color: #000000;
	font-size: 70%;
	width: 40px;
	background: url(../img/icon/print.gif) no-repeat 10px center;
	border: solid 1px #0068B6;
	margin-top: 8px;
	padding:8px 10px 8px 38px;
	float: right;
	display: block;
}

span.print a:hover{
	color: #FFFFFF;
	text-decoration: none;
	background: #0068B6 url(../img/icon/print_c.gif) no-repeat 10px center;
}
#content_adv_2 span.print a{
	background: url(../img/icon/print_adv_2.gif) no-repeat 10px center;
	border: solid 1px #8AC45B;
}
#content_adv_2 span.print a:hover{
	background: #8AC45B url(../img/icon/print_c.gif) no-repeat 10px center;
}

/*----------------------------------------------------
	共通（sub_main）
----------------------------------------------------*/

#sub_main #sub_menu, #main_adv #sub_menu, #wi-fi_sub_main #sub_menu{
	clear: both;
	margin-bottom: 15px;
}
#wi-fi_sub_main #sub_menu{
	margin-bottom: 0px;
}
#sub_main #sub_menu li, #main_adv #sub_menu li, #wi-fi_sub_main #sub_menu li{
	position: static;
	left: auto;
	float:left;
}
#sub_main #sub_menu li a, #main_adv #sub_menu li a, #wi-fi_sub_main #sub_menu li a{
	background: none;
	padding: 3px 20px;
	margin-bottom: 0px;
	border-right: dotted 1px #000000;
	display: block;
}
#sub_main #sub_menu li a:hover, #content #sub_menu li.block a, #main_adv #sub_menu li a:hover, #wi-fi_sub_main #sub_menu li a:hover, #wi-fi_sub_main #sub_menu li.block a{
	color: #FFFFFF;
	text-decoration: none;
	background: #0068B6;
	border-right: dotted 1px #000000;
	display: block;
	
}

#content_adv_2 #sub_main #sub_menu li a:hover, #content_adv_2 #sub_menu li.block a{
	color: #FFFFFF;
	background: #8AC45B;	
}

#content_adv_3 #main_adv #sub_menu li a:hover, #content_adv_3 #main_adv #sub_menu li.block a{
	color: #FFFFFF;
	background: #E89045;	
}

#sub_main #sub_menu ul, #main_adv #sub_menu ul, #wi-fi_sub_main #sub_menu ul{
	padding: 0px;
	border: dotted 1px #000000;
	border-top: none;
	border-right: none;
	display: inline-block;
	/display: inline;
	/zoom: 1;
}
#content_adv_2 #sub_main #sub_menu ul, #main_adv #sub_menu ul{
	border: dotted 1px #000000;
	border-right: none;
}

#sub_main #sub_menu_box, #main_adv #sub_menu_box, #wi-fi_sub_main #sub_menu_box{
	border-left: none;
}

/*----------------------------------------------------
	共通（beginners_guide）
----------------------------------------------------*/
.beginners_guide{
	text-align: center;
	background: #EFEFEF;
	margin: 0px auto 0px auto;
	padding: 15px 20px 50px 20px;
}
#content_adv_1 .beginners_guide .title{
	text-align:left;
	background-image: none;
	margin:0;
}
.beginners_guide .title h2{
	color: #0068B6;
	text-align:left;
	padding-bottom:15px;
	border-top: none;
}

.beginners_guide .sub_story{
	text-align: left;
	background: #FFFFFF;
	margin-top: 0px;
	padding: 10px;
}
.beginners_guide .sub_story_title{
	color:#000000;
	text-decoration:underline;
	padding:0px;
	background: none;
	box-shadow:none;
	cursor: auto;
}

.beginners_guide .sub_story_box{
	border-bottom: dotted 1px #000000;
	padding: 10px 0px 20px 0px;
}

.beginners_guide .memo, .beginners_guide .notice, .beginners_guide .warning{
	text-align: left;
}

/*----------------------------------------------------
	共通（footer）
----------------------------------------------------*/

#footer {
	font-size: 80%;
	background-color: #FFFFFF;
	width: 100%;
	height: 150px;
	padding: 10px 0px 0px 0px;
	margin: auto;
	text-align: center;
	border-top: 1px solid #000000;
	clear: both;
}
#footer #model_box{
	margin: 20px auto 30px auto;
	text-align: center;
	position:relative;
	overflow: hidden;
	zoom:1;
}
#footer #model_box ul{
	position:relative;
	left:50%;
	float:left;
}
#footer #model_box li{
	position:relative;
	left:-50%;
	float:left;
}
#footer #model_box .modelname{
	font-size: 130%;
	color: #000000;
	text-align: center;
	background-color: #FFFFFF;
	margin:auto;
	padding:0px 10px 0px 0px;
}
#footer #model_box .model{
	font-size: 100%;
	text-align: center;
	margin:auto;
}

#footer table {
	text-align: center;
	margin: auto;
}

#footer .footer_nav {
	margin: auto;
	text-align: center;
	color: #CCCCCC;
	width:900px;
	clear: both;
}

#footer .footer_nav table {
	text-align: center;
	margin: 0px auto 5px auto;
}
#footer .footer_nav td {
	border-right: 1px solid #666666;
	padding: 0px 8px 0px 8px;
}

#footer .footer_nav td a {
	text-decoration: none;
    color: #000000;
}

#footer .footer_nav td a:hover {
	text-decoration: underline;
	color: #000000;
}

#footer .footer_nav .nav2 {
	margin-top:10px;
	float:left;
}

#ft_copyright {
	color: #000000;
	padding-top:14px;
	float:right;
}


/*----------------------------------------------------
	共通（back-top）
----------------------------------------------------*/
#back-top {
	position: fixed;
	bottom: 10px;
	right: 10px;
}
*html #back-top {
	position: absolute;
	bottom: 10px;
	right: 10px;
}
#back-top a {
	text-decoration: none;
	color: #fff;
	width: 45px;
	height: 45px;
	background: #000000 url(../img/icon/top.gif) no-repeat center center;
	text-align: center;
	display: block;
	border-radius: 30px;
    -webkit-border-radius: 30px;
    -moz-border-radius: 30px; 
	box-shadow: 1px 1px 2px #666666;
	-moz-box-shadow: 1px 1px 2px #666666;
	-webkit-box-shadow: 1px 1px 2px #666666;
}
#back-top a:hover {
	filter:alpha(opacity=60);
	-moz-opacity: 0.6;
	opacity: 0.6;
}


/*----------------------------------------------------
	共通（table）
----------------------------------------------------*/

.table_box {
	padding-bottom: 3px;
	margin-top: 20px;
	clear: both;
}

.table_box .list {
	width: 100%;
}
.list .li1 {
	border-bottom: 1px solid #CCCCCC;
	background: url(../img/background/table1.gif) repeat-x left top;
	padding: 10px 5px 3px 5px;
	text-align: center;
}
.list .li2 {
	font-weight: bold;
	border-bottom: 1px solid #CCCCCC;
	padding: 13px 5px;
}
.list .li3 {
	border-bottom: 1px solid #CCCCCC;
	padding: 13px 5px;
}



/*----------------------------------------------------
	共通（memo, notice）
----------------------------------------------------*/

.memo, .notice, .warning{
	background-color: #FFFFFF;
	padding-top: 30px;
	clear: both;
	overflow: hidden;
	zoom:1;
}
.title + .memo{
	padding-top: 0px;
}
.mnw_title h4{
	font-size: 90%;
}
.mnw_sub_title {
	font-weight: bold;
	margin-top: 5px;
	color: #2D2D2D;
}



/*----------------------------------------------------
	共通（memo）
----------------------------------------------------*/

.memo .me_title_box {
	background: #ECEFE6 url(../img/icon/memo.gif) no-repeat left bottom;
	height: 30px;
}
.memo .mnw_box {
	padding: 7px 0px 10px 0px;
	border-bottom: 1px  dotted #1D7B39;
}
.memo .me_title_box .mnw_title {
	color: #1D7B39;
	line-height:30px;
	margin-left: 40px;
}

.memo .note {
	background-image: url(../img/burette/note_03.gif);
}



/*----------------------------------------------------
	共通（notice）
----------------------------------------------------*/

.notice .at_title_box, .warning .wa_title_box {
	background: #F9F2EF url(../img/icon/note.gif) no-repeat left bottom;
	height: 30px;
}
.notice .mnw_box, .warning .mnw_box {
	padding: 7px 0px 10px 0px;
	border-bottom: 1px  dotted #951E23;
}
.notice .at_title_box .mnw_title, .warning .wa_title_box .mnw_title {
	color: #951E23;
	line-height:30px;
	margin-left: 40px;
}
.notice .note, .warning .note{
	background-image: url(../img/burette/note_02.gif);
}



/*----------------------------------------------------
	共通（accent_box）
----------------------------------------------------*/
.accent_box {
	border: 3px solid #E4E5E5;
	margin-top: 20px;
	padding: 5px 10px 10px 10px;
	border-radius: 15px;
	-webkit-border-radius: 15px;
	-moz-border-radius: 15px;
	overflow: hidden;
	zoom:1;
	clear: both;
}

#wi-fi_content_menu .accent_box{
	width: 959px;
	margin-top: 30px;
	border: 3px solid #0068B6;
	display: inline-block;
}
#wi-fi_content_menu .accent_box .link{
	margin-bottom: 10px;
}
.accent_box .title {
	margin:0px;
	color: #EC75A9;
}


/*----------------------------------------------------
	共通（column_copy）
----------------------------------------------------*/
.column{
	width: 48%;
	float:left;
}
#col_2.column, #col_4.column, #col_6.column{
	float: right;
	padding-right: 0px;
}
#col_1.column, #col_3.column, #col_5.column{
	clear: both;
}

/*----------------------------------------------------
	共通（text）
----------------------------------------------------*/

.title {
	color: #333434;
	font-weight: bold;
	width: 100%;
	background: url(../img/background/line_02.gif) repeat-x left top;
	margin-top: 45px;
	margin-bottom:10px;
	clear: both;
	display:inline-block;
	/display: inline;
	/zoom: 1;
}
.title h2{
	padding-top:5px;
	padding-right: 10px;
	border-top:solid 2px #0068B6;
	display:inline-block;
	/display: inline;
	/zoom: 1;

}

.title a{
	color: #333434;
	font-weight: bold;
	font-size:100%;
}
.title h2 a{
	display:inline-block;
	/display: inline;
	/zoom: 1;
}

#tabs .title{
	margin-top: 20px;
}

#wi-fi_main .title {
	color: #000000;
	font-weight: normal;
	width: 100%;
	background: none;
	margin-top: 20px;
	margin-bottom:10px;
	clear: both;
	display:inline-block;
	/display: inline;
	/zoom: 1;
}
#wi-fi_main .title h2{
	font-weight: normal;
	padding-top:0px;
	padding-right: 10px;
	border-top: none;
	border-bottom: dotted 1px #0068B6;
	display:block;
	/display: block;
}

#wi-fi_main .form .title{
	color: #0068B6;
	background: #EFEFEF;
	margin: 0px;
}
#wi-fi_main .form .title h2{
	font-size:100%;
	font-weight: bold;
	margin: 0px;
	padding: 5px 5px 5px 12px;
	border-bottom: solid 1px #CCCCCC;
}

#wi-fi_main .title_number{
	font-size: 200%;
	color: #0068B6;
	padding-right: 10px;
}
#wi-fi_content_menu {
	margin-bottom: 50px;
}
#wi-fi_content_menu  .title{
	margin-top: 20px;
}
#wi-fi_content_menu .link{
	background: none;
	margin: 10px 0px 20px 0px;
	padding: 0px;
	border: 1px dotted #000000;
}
#wi-fi_content_menu .link a{
	background: url(../img/burette/note_06.gif) no-repeat 10px 10px;
	padding: 5px 5px 5px 25px;
	display: block;
	
}
#wi-fi_content_menu .link a:hover{
	background: #EFEFEF url(../img/burette/note_06.gif) no-repeat 10px 10px;
}

.term_title {
	color: #FFFFFF;
	font-weight: bold;
	background: #0068B6;
	margin-top: 20px;
	margin-bottom:10px;
	padding: 8px 15px; 
	clear: both;
	display: inline-block;
	/display: inline;
	/zoom: 1;
}
.sub_title {
	font-size: 90%;
	background: url(../img/burette/sub_title_01.gif) no-repeat 2px 9px;
	padding-top: 3px;
	padding-left: 18px;
	margin-top: 30px;
	margin-bottom:5px;
	color: #414141;
	clear: both;
	overflow: hidden;
	zoom:1;
}
#wi-fi_menu .sub_title{
	margin-top: 20px;
}
.title + .sub_title{
	margin-top: 0px;
}
.text {
	text-align: left;
	margin-top: 5px;
}
.text_bread {
	text-align: left;
	margin: 0px 0px 10px 0px;
}
.text_bread p{
	color: #0068B6;
}
.note {
	background: url(../img/burette/note_01.gif) no-repeat 5px 12px;
	padding-top: 5px;
	padding-left: 17px;
	clear: both;
	overflow: hidden;
	zoom:1;
}
.note img {
	vertical-align: middle;
}

.sub_note .note{
	background: url(../img/burette/note_04.gif) no-repeat 5px 12px;
	margin-left: 17px;
}

.foot_note .note{
	background: url(../img/burette/note_05.gif) no-repeat 3px 12px;
}

.link {
	font-size: 80%;
	background: url(../img/burette/note_06.gif) no-repeat 5px 5px;
	padding-left: 17px;
	margin-top: 2px;
	margin-left: 17px;
	clear: both;
	overflow: hidden;
	zoom:1;
}
.link a {
	color: #EA5413;
	text-decoration: none;	
}

.link a:hover {
	color: #EA5413;
	text-decoration: underline;	
}

.img {
	text-align: center;
	margin: 20px auto 10px auto;
}

.item_num .img {
	text-align: center;
	margin: 0px auto 20px auto;
	clear: both;
}

.flash{
	text-align: center;
	margin: 0px auto;
}